﻿@charset "utf-8";
/* CSS Document home */
#mainContainer .newsPosts ul li dl dt { width:130px; }
#mainContainer .newsPosts ul li dl dt.ico:after { width: 120px; }
/*#mainContainer .newsPosts ul li dl dt.ico.news:after { content:"Infomation"; }
#mainContainer .newsPosts ul li dl dt.ico.media:after { content:"Media Coverage"; }*/

@media only screen and (max-width: 640px) {
}
